<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'ba', version '2.9'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ҡуйылырға тейеш';
$string['action'] = 'Хәрәкәт';
$string['actionchoice'] = 'Был файл менән нимә эшләргә теләйһегеҙ «{$a}»?';
$string['actions'] = 'Хәрәкәттәр';
$string['active'] = 'Әүҙем';
$string['activeusers'] = 'Әүҙем ҡатнашыусылар';
$string['activities'] = 'Курс элементтары';
$string['activities_help'] = 'Форумдар, тестар һәм Wiki кеүек элементтар курсҡа интерактив йөкмәтке өҫтәргә ярҙам итәләр';
$string['activity'] = 'Курс элементы';
$string['activityclipboard'] = 'Элементты шылдырырға: «{$a}»';
$string['activityiscurrentlyhidden'] = 'Ғәфү итегеҙ, был элемент ваҡытлыса йәшерелгән';
$string['activitymodule'] = 'Курс элементы модуле';
$string['activitymodules'] = 'Курс элементы модульдары';
$string['activityreport'] = 'Эш тураһында хисаплама';
$string['activityreports'] = 'Эш тураһында хисапламалар';
$string['activityselect'] = 'Был элементты күсерер өсөн һайларға';
$string['activitysince'] = 'Эш «{$a}» башлап';
$string['activityweighted'] = '';
$string['add'] = 'Өҫтәргә';
$string['addactivity'] = 'Курс элементы өҫтәргә';
$string['addactivitytosection'] = 'Бүлеккә курс элементы өҫтәргә';
$string['addadmin'] = 'Администратор өҫтәргә';
$string['addblock'] = 'Блок өҫтәргә';
$string['addcomment'] = 'Комментарий яҙырға';
$string['addcreator'] = 'Курс ойоштороусы өҫтәргә';
$string['adddots'] = 'Өҫтәргә...';
$string['added'] = 'Өҫтәлде: «{$a}»';
$string['addedrecip'] = '{$a} яңы алыусы өҫтәлде';
$string['addedrecips'] = '{$a} яңы алыусы өҫтәлде';
$string['addedtogroup'] = 'Был «{$a}» төркөмөнә өҫтәлде';
$string['addedtogroupnot'] = 'Был «{$a}» төркөмөнә өҫтәлмәне';
$string['addedtogroupnotenrolled'] = '"{$a}" төркөмөнә өҫтәлмәне, сөнки курсҡа теркәлмәгән.';
$string['addfilehere'] = 'Файлдарҙы бында өҫтәргә';
$string['addinganew'] = 'Яңы «{$a}» өҫтәү';
$string['addinganewto'] = '{$a->to} эсенә яңы {$a->what} өҫтәү';
$string['addingdatatoexisting'] = 'Булған мәғлүмәттәргә өҫтәү';
$string['additionalnames'] = 'Өҫтәмә исемдәр';
$string['addlinkhere'] = 'Һылтанманы бында өҫтәргә';
$string['addnewcategory'] = 'Яңы категория өҫтәргә';
$string['addnewcourse'] = 'Яңы курс өҫтәргә';
$string['addnewuser'] = 'Яңы ҡулланыусы өҫтәргә';
$string['addpagehere'] = 'Ошонда текст өҫтәргә';
$string['addresource'] = 'Сығанаҡ өҫтәргә...';
$string['addresourceoractivity'] = 'Элемент йәки сығанаҡ өҫтәргә';
$string['addresourcetosection'] = '"{$a}" бүлеккә сығанаҡ өҫтәргә';
$string['address'] = 'Адрес';
$string['addstudent'] = 'Уҡыусы өҫтәргә';
$string['addsubcategory'] = 'Субкатегория өҫтәргә';
$string['addteacher'] = 'Уҡытыусы өҫтәргә';
$string['admin'] = 'Администратор';
$string['adminhelpassignadmins'] = 'Администраторҙар сайтта бар нимәне эшләй ала һәм бөтә ергә керә ала';
$string['adminhelpassigncreators'] = 'Курс ойоштороусылар яңы курс барлыҡҡа килтерә ала';
$string['adminhelpconfiguration'] = 'Сайттың тыш куренешен һәм эшләгәнен көйләү';
$string['adminhelpmanagedatabase'] = 'Мәғлүмәттәр базаһына инеү (һаҡ булығыҙ!)';
$string['adminhelpusers'] = '';
$string['administration'] = 'Көйләү';
$string['administrationsite'] = 'Сайтты көйләү';
$string['administrator'] = 'Администратор';
$string['administrators'] = 'Администраторҙар';
$string['administratorsall'] = 'Бар администраторҙар';
$string['administratorsandteachers'] = 'Администраторҙар һәм уҡытыусылар';
$string['advanced'] = 'Киңәйтелгән';
$string['advancedfilter'] = 'Киңәйтелгән эҙләү';
$string['advancedsettings'] = 'Киңәйтелгән көйләүҙәр';
$string['again'] = 'яңынан';
$string['ajaxuse'] = 'AJAX һәм Javascript';
$string['all'] = 'Бөтәһе лә';
$string['allactions'] = 'Барлыҡ хәрәкәттәр';
$string['allactivities'] = 'Барлыҡ курс элементтары';
$string['allcategories'] = 'Барлыҡ категориялар';
$string['allchanges'] = 'Бөтә үҙгәрештәр';
$string['alldays'] = 'Бөтә көндәр';
$string['allfieldsrequired'] = 'Бөтә юлдар тултырылырға тейеш';
$string['allfiles'] = 'Бөтә файлдар';
$string['allgroups'] = 'Барлыҡ төркөмдәр';
$string['alllogs'] = 'Барлыҡ инеүҙәр';
$string['allmods'] = 'Бөтә {$a}';
$string['allow'] = 'Ҡабул итергә';
$string['allownot'] = 'Ҡабул итмәҫкә';
$string['allparticipants'] = 'Барлыҡ ҡатнашыусылар';
$string['allteachers'] = 'Барлыҡ уҡытыусылар';
$string['alphanumerical'] = 'Алфавит-һан символдары, дефис (-) йәки нөктә (.) рөхсәт ителә';
$string['alreadyconfirmed'] = 'Регистрация раҫланған';
$string['alternatename'] = 'Икенсе исем';
$string['always'] = 'Һәр ваҡыт';
$string['and'] = '{$a->бер} һәм {$a->ике}';
$string['any'] = 'Ниндәй булһа ла';
$string['appearance'] = 'Тышҡы күренеш';
$string['approve'] = 'Раҫларға';
$string['areyousure'] = 'Һис шикһеҙме?';
$string['areyousuretorestorethis'] = 'Дауам итергә теләйһегеҙме?';
$string['areyousuretorestorethisinfo'] = 'Һуңғараҡ был барышта һеҙ һайлай алаһығыҙ: был резерв копияны булған курста тергеҙергә йәки бөтөнләй яңы курс барлыҡҡа килтерергә';
$string['assessment'] = 'Баһа';
$string['assignadmins'] = 'Администраторҙар тәғәйенләргә';
$string['authentication'] = 'Идентификация';
$string['authenticationplugins'] = 'Идентификациялау плагиндары';
$string['availability'] = '';
$string['availablecourses'] = 'Асыҡ курстар';
$string['back'] = 'Артҡа';
$string['backto'] = 'Артҡа {$a}';
$string['backtocourselisting'] = 'Курс исемлегенә ҡайтырға';
$string['backtopageyouwereon'] = 'Һеҙ булған биткә ҡайтырға';
$string['backtoparticipants'] = 'Ҡатнашыусылар исемлегенә ҡайтырға';
$string['backup'] = 'Резерв копия';
$string['backupactivehelp'] = 'Һайлағыҙ, автоматлаштырылған резерв копиялар эшләргәме';
$string['backupcancelled'] = 'Резерв копия эшләү туҡтатылды';
$string['backupdate'] = 'Резерв копия эшләү көнө';
$string['backupdetails'] = 'Резерв копия тураһында ентекләберәк';
$string['backupfilename'] = 'резерв копия';
$string['backupnext'] = 'Киләһе резерв копия';
$string['bulkactions'] = 'Дөйөм эш-барыш';
$string['bulkmovecoursessuccess'] = '{$a->courses} курс {$a->category} категорияһына уңышлы күсерелде';
$string['cancelled'] = 'Туҡтатылды';
$string['categories'] = 'Курс категориялары';
$string['categoriesandcoures'] = 'Курс категориялары һәм курстар';
$string['category'] = 'Категория';
$string['categoryadded'] = '\'{$a}\' категорияһы өҫтәлде';
$string['categorycontents'] = 'Субкатегориялар һәм курстар';
$string['categorycurrentcontents'] = '{$a} йөкмәткеһе';
$string['categorydeleted'] = '\'{$a}\'  категорияһы юҡ ителде';
$string['categoryduplicate'] = '\'{$a}\' категорияһы бар!';
$string['categorymodifiedcancel'] = 'Категория үҙгәртелде. Туҡтап яңынан эшләгеҙ.';
$string['categoryname'] = 'Категория атамаһы (исеме)';
$string['categoryupdated'] = '\'{$a}\' категорияһы яңыртылды.';
$string['changedpassword'] = 'Үҙгәртелгән пароль (сер һүҙ)';
$string['changepassword'] = 'Паролде (сер һүҙҙе) үҙгәртергә';
$string['changessaved'] = 'Үҙгәрештәр һаҡланды';
$string['check'] = 'Тикшерергә';
$string['checkall'] = 'Бөтәһен дә тикшерергә';
$string['checkingbackup'] = 'Резерв копияларҙы тикшереү';
$string['childcoursenotfound'] = 'Эйәрсән курс табылманы';
$string['childcourses'] = 'Эйәрсән курстар';
$string['choose'] = 'Һайларға';
$string['choosecourse'] = 'Курсты һайлау';
$string['choosedots'] = 'Һайлағыҙ...';
$string['choosetheme'] = 'Теманы һайлағыҙ';
$string['chooseuser'] = 'Ҡулланыусыны һайлағыҙ';
$string['city'] = 'Ҡала';
$string['clamdeletedfile'] = 'Файл юйылды';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['navigation'] = 'Навигация';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
